@import url("brandColor.css");

.navbar-brand b {
    color: var(--asoPrimaryColor) !important;
}

select.viewelement, input.viewelement, textarea.viewelement{
	border:1px solid #333;
	font-size:18px;
	color:#666;
}
select.viewelement{
	padding:3px;
}

#collapseOne{
	background-color:#eee;
}

/* textarea.viewelement{ */
	/* height:300px; */
/* } */ 
.chosen-container{
	font-size:18px;
}
.chosen-choices .search-field input{
	width:125px;
}
.chosen-container-multi .chosen-choices,.chosen-container .chosen-choices{
	padding:2px;
}
.chosen-container, .chosen-container-multi{
	border:1px solid #333;
}
.chosen-container-multi .chosen-choices li.search-choice,.chosen-container .chosen-choices li.search-choice{
	padding-top: 5px;
    padding-bottom: 5px;
}
.chosen-container-multi .chosen-choices li.search-choice span,.chosen-container .chosen-choices li.search-choice span{
	line-height:18px;
}

.btn.greenBtn{
	color: #fff !important;
    border: none !important;
    background: #27C24C !important;
}


.ASOFlexField-96317-fDate,.ASOFlexField-96317-fDateEnd {
	width:135px;
}
.ASOFlexField-96317-fPctTask, .ASOFlexField-96317-fVacationWeeks, .ASOFlexField-96317-fHoursPerWeek   {
	width:60px;
}
.ASOFlexField-96317-fHourlySalary, .ASOFlexField-96317-fMOD, .ASOFlexField-96317-fYearlySalary, .ASOFlexField-96317-fBenefits    {
	width:100px;
}


.ASOFlexField-96331-fDate,.ASOFlexField-96349-fDate,.ASOFlexField-96348-fDate,.ASOFlexField-97366-fDate,.ASOFlexField-97373-fDate {
	width:130px;
}

.ASOFlexField-96331-fAmount,.ASOFlexField-96349-fAmount,.ASOFlexField-96348-fAmount,.ASOFlexField-97366-fAmount,.ASOFlexField-97373-fAmount,
.ASOFlexField-96331-fTPS,.ASOFlexField-96349-fTPS,.ASOFlexField-96348-fTPS,.ASOFlexField-97366-fTPS,.ASOFlexField-97373-fTPS,
.ASOFlexField-96331-fTVQ,.ASOFlexField-96349-fTVQ,.ASOFlexField-96348-fTVQ,.ASOFlexField-97366-fTVQ,.ASOFlexField-97373-fTVQ
{
	width:70px;
}

.ASOFlexField-96331-fSpendingTypeID,.ASOFlexField-96349-fSpendingTypeID,.ASOFlexField-96348-fSpendingTypeID,.ASOFlexField-97366-fSpendingTypeID,.ASOFlexField-97373-fSpendingTypeID {
	max-width:250px;
}


@media print {
	.flexListAddRow, .flexListDelRowBtn{
		display:none;
	}
}

.xo-modal-header .modal-header-inner {
	background-color:var(--asoPrimaryColor) !important;
	
}

#content, #left-menu .sub-left-menu a{
	color:var(--asoMainTxtColor) !important;
}

/* #collapseOne, #left-menu-0 .list-group-depth-0 a.list-group-item, body{ */
	/* background-color:#ffeffb; */
/* } */

.ASOFlexField select, .ASOFlexField input, .ASOFlexField textarea{
	color:#666;
}
input.accessDocBtn{
	background-image: linear-gradient(to bottom,#b76f84 0,#6b1b49 100%);
}
.btn-view-select{
	background-image: linear-gradient(to bottom,#b76f84 0,#6b1b49 100%) !important;
}
#left-menu-0 .list-group-depth-1 a.list-group-item{
	background-color:#eee;
}
#left-menu .sub-left-menu a.activeSection{
	color:var(--asoSecondaryTxtColor) !important;
}


.navbar-brand b {
    color: #2196F3 !important;
}

i.view-arrow{
	font-size:25px;
	padding-left:10px;
	color:#2196F3;
}

.viewColorStart{
	padding-left:30px;
}

.viewColorEnd{
	padding-right:30px;
}
.viewColorEnd .dropdown{
	float:right;
}
.viewArrowDiv{
	text-align:center;
}
.Sublabel{
	font-size:16px;
}
.grilleTextArea textarea{
	height:100px;
}
.viewColorFinal{
	text-align: center;
}
.viewColorFinal .ASOImgDropdown_MainImg, .viewColorStart .ASOImgDropdown_MainImg, .viewColorEnd .ASOImgDropdown_MainImg{
	width:150px;
}
.viewColorFinal .ASOImgDropdown .dropdown-menu{
	left:192px;
}
.viewColorStart .ASOImgDropdown .dropdown-menu, .viewColorEnd .ASOImgDropdown .dropdown-menu{
	left:-5px;
}

.ASOFlexField-94178-fEmployeeID{
	width:200px;
}
.ASOFlexField-94178-fRappelAppelantRaisonID{
	width:150px;
}
.ASOFlexField-94178-fNote{
	width:300px;
}

input.viewelement[readonly]{
	height: 20px;
}

.ASOFlexField-95223-fNote{
	width:400px;
	height:60px;
}

li.ui-menu-item[data-forclass="mainSearchType-31"]{
	background-color:#81f581;
}
.interMessage{
	font-style: italic;
    font-size: 120%;
    font-weight: bold;
    color: #2196F3;	 
}

.fDemandeSuicideID-434-col,.fheure-434-col,.fValidated-434-col,.fFermer-434-col{
	width:60px;
}

.fCouleurTag-434-col{
	width:100px;
}

.tbl-list-14128 img, .tbl-list-14127 img{
	max-height:20px;
	max-width:95%;
}

.tooltip-inner {
	max-width: 600px;
	width:600px;
	background-color:#fff;
	color:black;
}
.tooltip-main, .tooltip-inner{
	border: 1px solid #333 !important;
}
.tooltip.top .tooltip-arrow{
	border-top-color:#333;
}

::placeholder{
	color:#AAA;
}

#content{
	color:#666;
}

.mainLabel_SAMform{
	float: left;
    width: 50%;
}
.sublabel_SAMform{
	float: right;
    width: 50%;
	font-style: italic;
    font-size: 85%;
}



/* TMP COMMENTS */

.viewCommentBox{
	position:absolute;
	width:20px;
	height:20px;
	background-color:white;
	border:0px solid #2196f3;
	border-radius:3px;
	display:none;
	cursor:pointer;
	z-index:1000;
	padding-left:5px;
	opacity:0.25;
}

.viewCommentBox.hasComments{
	opacity:1;
}

.viewCommentBox i{
	color:#2196f3;
	font-size:16px;
	cursor:pointer;
}

.viewCommentBox.hasComments i{
	font-size:18px;
}

#viewCommentNewText{
	width:100%;
}
#viewCommentAdd{
	background-color:#387ade;
	color:white;
	font-weight:bold;
	margin-top:20px;
}
#viewCommentEntryModel{
	display:none;
}

.viewCommentEntry{
	margin-bottom:20px;
}
.viewCommentEntryEmp{
	color: #387ade;
    font-weight: bold;
}
.viewCommentEntryDate{
	color: #387ade;
}
.viewCommentEntryTime{
	color: #387ade;
}

.dataTables_wrapper .table th:not(.hidden-lg),.dataTables_wrapper .table td:not(.hidden-lg){
	display:table-cell !important;
}